.part-1 {
  background-size: cover;
  background-position: center;
  background-repeat: repeat-x;
}

.part-1 .part-content {
  display: flex;
  align-items: center;
}

.part-1 .part-content .left {
  width: 50%;
  flex-grow: 0;
  border-radius: var(--border_radius);
  overflow: hidden;
}

.part-1 .part-content .right {
  width: 50%;
  flex-grow: 0;
  box-sizing: border-box;
  padding-left: calc(var(--view_space) * 2);
}

.part-1 .part-content .left .img-wrapper {
  border-radius: var(--border_radius);
  overflow: hidden;
}

.part-1 .part-content .right .desc {
  font-size: var(--fontSize_l);
  line-height: 1.8;
  text-indent: 2em;
}

@media screen and (max-width: 991px) {
  .part-1 .part-content {
    display: block;
  }

  .part-1 .part-content .left {
    width: 100%;
    margin-bottom: calc(var(--view_space) * 1.5);
  }

  .part-1 .part-content .right {
    width: 100%;
    padding-left: 0;
  }
}
